*{
    margin: 0;
    padding: 0;
    font-family: '微软雅黑', sans-serif;
}

ul{
    list-style: none;    
}

.con{
    width: 1440px;
    margin:0 auto;

}

.header{
    height: 116px;
    background-color: white;
    
}

.logo{
    width: 189px;
    height: 110px;
    float: left;
    margin-right: 390px;

    

}

.logo a{
    width: 189px;
    height: 110px;
    background:url(../img/logo.png) no-repeat center;
    background-size: contain;
    float: left;
    
}

.navi{
    float: left;
    margin-right: 10px;
    
}

.navi ul{
    height: 30px;
    margin-top: 44px;
    line-height: 30px;
    font-size: 18px;
}

.navi li{
    float: left;
    margin-left:75px;
    color:#1C76BC;
}

.navi li a{
    text-decoration: none;
    color:black;
    /* font-family: 微软雅黑; */
}


.language{
    background-color:#1C76BC;
    height: 30px;
    margin-top: 44px;
    line-height: 30px;
    font-size:16px;
    float: right;
   
    margin-right: 10px;
}

.language a{
    color: white;
}

.active{
    color:#1C76BC;
}



.banner{
    height:500px;
    background:url(../img/business-banner.png) rgba(0, 0, 0, 0.2) no-repeat center;
    background-blend-mode: multiply;
    background-position-y: 20%;
    background-size: cover;
}

.aboutheader{
    padding-top: 70px;
    text-align: center;
    padding-bottom: 5px;

    letter-spacing:3px;
}

.aboutheadereng{
    color:#1C76BC;
    letter-spacing: 4px;

    width: 420px;
    height: 20px;
    text-align:center;
    font-size:20px;
   
    margin-bottom: 15px;
}


.contenheader{
    color: black;            
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 80px;
    font-size: 36px;
    
}


.contenheader2{
    color: #1C76BC;           
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 80px;
    font-size: 36px;
   
}



.inquire{
    background: url(../img/inquire-bg.png) no-repeat center;
    margin: 0 auto;
    width: 1435px;
    height: 565px;
    display: flex;
}

.inquiretext{
    flex: 1;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    font-size:20px;
    line-height: 36px;
}

.inquiretext h2{
    color: #1C76BC;
    margin:70px 0 30px;
}

.inquiretext.customersupport{
    padding: 150px;
}


.inquireform{
    flex: 1;
    display: flex;
    flex-direction: column;

    justify-content: flex-start;
    font-size: 20px;
    padding: 60px;
}

.inquireinput{
    margin-bottom: 30px;
}


input{
    outline-style: none ;
    border: 1px solid #ccc; 
    border-radius: 3px;
    
    width: 250px;
    margin:0 15px 0;
    font-size: 20px;
    height: 45px;
}


input.uquestion{
    width: 830px;
    height: 180px;
}

.submitqa{
    background-color:#1C76BC;           

    border: none;
    color: white;
    padding: 1px 15px;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    display: inline-block;
    font-size: 22px;
    width: 15%;
    height: 35px;

}



.footer{
    background-color: black;
    height: 250px;
    display: flex;
}

.footer div{
    color: grey;
    text-align: center;
    margin: 0 auto;
    display: flex;
    /* justify-items:center; */
    align-items: center;
}


.bottomlogo{

    flex: 43;
    font-size: 16px;
    height: 120px;
    background:url(../img/bottom-logo.png) no-repeat center;
    background-size: contain;
}

.bottommain{
    flex-direction: column;
    flex: 128;
    font-size: 18px;
    display: flex;
}

.bottomnavi{
    flex:1;
    float: left;
    margin-right: 10px;
    text-align: left;
    
}

.bottomnavi ul{
    height: 30px;
    margin-top: 14px;
    line-height: 30px;
    font-size: 18px;
}

.bottomnavi li{
    float: left;
    margin-left:75px;
    color:rgb(45, 137, 86);

}

.bottomnavi li a{
    text-decoration: none;
    color:grey;
    /* font-family: 微软雅黑; */
}

.bottominfo{
    text-align: start;
    flex: 2;
    padding-top:20px;

}


/* a:link,a:visited,a:active{
    color: grey;
    text-decoration: none;
} */


.customersupport{
    flex: 33;
    font-size: 18px;

    flex-direction: column;
}

/* .cs-word{

} */

.cs-2dcode{

    height:120px;
    width:120px;
    background-size: contain;
    background:url(../img/cs-2dcode.png) no-repeat center;

}
